body{
	color:#111111;
	font-size:0.8em;
         margin:0;
         padding:0;
         }
a{
	color:#FF8040;
         text-decoration:none;
         }
a:hover{
	text-decoration:underline;
         }
table{
	font-family:verdana;
         font-size:1em;
         }
h1, h2, h3, h4 {
         font-family:"times new roman";
         padding:0.8em 0 0.6em 0;
         margin:0;
         }
h1 {     font-size:1.8em;
	width:90%;
	border-bottom:1px dashed #cccccc;
         margin-bottom:0.5em;
         color:#18611B;
         }
h2{
	font-size:1.6em;
         color:#18611B;
         }
h3{
	font-size:1.1em;
         text-decoration:underline;
         }
.composercontainer{
	background-color:#8FC97E;
	text-align:left;
	border: 1px solid #a0a0a0;
         width:50%;
         min-width:15em;
         margin-bottom:1.5em;
         font-size:1.3em;
         font-weight:bold;
         }
.listingabc{
	background-color:#8FC97E;
         border:1px solid #a0a0a0;
         float:left;
         margin:0.4em ;
         padding:0.2em
         }
.listingabc a {
	color:#111111;
	display:block;
         padding:0.3em;
         }
.listingabcsingle a{
         color:#111111;
         width:1.3em;
         background-color:#8FC97E;
         border:1px solid #a0a0a0;
         float:left;
         padding:0.3em;
         margin:0.2em;
         }
.listingabcsingle a:hover{
         background-color:#FCCB83;
         text-decoration:none;
         }

.listingabc a:hover{
         background-color:#FCCB83;
         text-decoration:none;
         }

.sheetcontainer{
	text-align:left;
	border: 1px solid #a0a0a0;
         width:70%;
         min-width:15em;
         margin-bottom:1.5em;
         }
.sheettitle{
	background-color:#8FC97E;
         border-bottom: 1px solid #a0a0a0;
		 padding:5px;
         }
.mover a{padding:0.5em;
	color:#000000;
         font-size:1em;
         display:block;
         height:100%;
         text-decoration:none;
         }
.mover a:hover {
         background-color:#FCCB83;
         text-decoration:none;
         }

.navi-but{
         background-color:#8FC97E;
	text-align:left;
	border-bottom: 1px dotted #a0a0a0;
         border-left: 1px dotted #a0a0a0;
         border-right: 1px dotted #a0a0a0;
         width:100%;
         margin-bottom:0em;
         }

.sheettitle a{
	padding:0;
	color:#000000;
         font-size:10pt;
         display:block;
         height:100%;
         text-decoration:none;

         }
.composercontainer a{
	padding:0.5em;
	color:#000000;
         font-size:10pt;
         display:block;
         height:100%;
         text-decoration:none;
         }
.sheetinfotable{
	width:100%;
         color:#a0a0a0;
         }
.sheettitle a:hover{
         background-color:#FCCB83;
         text-decoration:none;

         }
.composercontainer a:hover{
         background-color:#FCCB83;
         text-decoration:none;
         }

.sheetinfo{
	border-top:1px dashed #a0a0a0;
         }
.sheetitem2{
	float:right;
         width:50%;
         position:relative;
         top:-1.4em;

         }
.sheetcontent{
         padding:5px;;
         color:#666666;
         font-size:11px;


         }
img {
	padding:0;
         margin:0;
         }

.colored{
         background-color: #de6225;
         font-size:1.2em;
         font-weight:bold;
         }
.gb-entry{
	width:80%;
         margin-bottom:2em;
         border:1px solid #555555;
         text-align:left

         }
.darkgreen{
	background-color: #2F9F32;
         }
.submenu{
	width:100%;
         font-size:1.2em;
         color:black;
         font-weight:bold;
         border: 1px dotted #a0a0a0;

         }

div {
	margin:0;
         padding:0;
         }

dt{	font-weight:bold;
	margin: 1em 0 0.5em 0;
	}
dd{	margin-left:0.8em;
	}

#container{
	font-family:verdana;
	border:1px solid #aaaaaa;
         width:100%;
         min-height:100%;
         background-color:#DAEBD3;
         text-align:left;
        }
#header{
	background-color: #2F9F32;
         background-repeat:no-repeat;
         width:100%;
         height:2em;
         font-size:3em
         }
#header-text{
	position:relative;
         top:0;
         padding:0.3em;
	z-index:2;
	}
#header-bild{
	position:absolute;
         top:0;
         left:0;
         height:2em;
         z-index:1;
         overflow:hidden;
         }
#header-file{
	height:2em;
         }

.header{
         font-size:3em;
         }

#navi {  background-color: #2F9F32;
         vertical-align:middle;
         padding-bottom:0.2em;
         text-align:right;
         }
#navi-left{
	float:left;
         width:17.25em;
         font-size:0.9em;
         margin-top:2em;
         }


#navi a:hover{
         text-decoration:underline;
         }

.navi-box{
	width:80%;
         border:1px solid black;
         text-align:left;
         margin-bottom:2em;

         }
.navi-title{

         border-bottom:1px solid black;
         background-color: #2F9F32;
         padding:2px;
         }

.navi-content{
         padding:0.5em;
         }
#infobox{
	font-size:0.9em;
         width:18em;
         border-left:1px dotted #cccccc;
         padding:0.3em 1em 0 1em;
         margin:10px 0 0 10px;
         float:right;
         text-align:center;
         }
#content{
        padding:1em;

         }
#hund{
	width:18em;
         position:relative;
         top:-7.3em;
         left:-2em;
         }
#stripe{
	width:100%;
         height:1.7em;
         display:block;
         clear: right;
         background-color:#de6225;
         }

.clear {
  	clear:both;
  	height:1px;
  	overflow:hidden;
	}
.stripe{
	background-color: #2F9F32;
       }
.parts{
	border-top:1px dashed #aaaaaa;
	margin-top:5px;
	padding-top:5px;
	}
#search_box{
	background:#C1DEA5;
	padding:40px 10px;
	border:1px solid #777777;


	}
#search_container{
	width:500px;
	text-align:left;
	margin:20px auto;
	}

#hmenue {
	margin:5px 0 0 5px;
	padding:1px 0;
	width:74em;
	}

#hmenue li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	}

#hmenue li a {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #777777;

	margin-left:3px;
	padding:1px 0.5em;
	}
#hmenue li a#hmenuecurr {
	background:#C1DEA5;
	border-bottom:1px solid #C1DEA5;
	color:#000000;
	}
